cutlass::reduction::thread::Reduce< plus< half_t >, Array< half_t, N > > Struct Template Reference

Partial specializations of Reduce for Array<half_t, N>

`#include <reduce.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE Array< half_t, 1 > | operator() (Array< half_t, N > const &input)

## Member Function Documentation

template<int N>

CUTLASS_HOST_DEVICE Array<half_t, 1> cutlass::reduction::thread::Reduce< plus< half_t >, Array< half_t, N > >::operator() | ( | Array< half_t, N > const & | input | ) |

inline

The documentation for this struct was generated from the following file:

- reduce.h